Subject: Trainer Candidate - Ayushi Singhal
From: Ayushi Singhal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 08:31:19 -0500

| | Tech Support Test

Name | Ayushi Singhal
E-mail | [email-masked]
Phone Number | (91) 9636862345
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 147

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Birlasoft | Engineer | NA | 24800
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a time when we were facing deadline issue.That was the time when I pushed my limits to manage my team.To make them work for extra hours and to work on weekends.at the end we were successful.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is you are doing your job and great customer service is you are doing your job while taking care of customer satisfaction.
What according to you makes you a good candidate for this position? | I think my skill sets matching the requirement for this position and additionally I have good communication skills and leadership quality.i know how to deal with the client.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |